.login h1 a {
  background: url(../_img/VGS-Logo-White.svg) no-repeat top center;
  width: 125px;
  height: 85px;
  background-size: contain;
  text-indent: -9999px;
  overflow: hidden;
  padding-bottom: 15px;
  display: block;
  position:absolute;
  right:20px;
  bottom:-10px;
  z-index:-1;
}

.login input{padding-top:5px !important;
border-radius: 0px !important;}

body.login{
  background-image: linear-gradient(to right, #308740, #4AB033) !important;
	}
	
#wp-submit{
	background:#B7234A !important;
	padding-top:2px !important;
	height:35px !important;
	border-radius: 0 !important;
  border-radius:30px !important;
	border: 0px solid transparent !important;
}

.login form,
.notice {
  border-radius:30px !important;
}

.login p#nav a, .login p#backtoblog a{
	color:#fff !important;
}

.login *:not(.dashicons){
  font-family:Arial, Helvetica, sans-serif !important;
}

@media screen and (max-height: 520px) {
	.login h1 a{
		display:none !important;}
	
	}

.language-switcher{
  display: none;
}


.login .message, .login .notice, .login .success{
  padding: 30px !important;
  font-size: 0.75rem !important;
  border-left: initial !important;
}